.clear{clear:both !important;height:0 !important;font-size:0 !important;margin:0 !important;padding:0 !important;display:block !important;float:none !important;border:none !important;}
.gray_block{border:1px solid #dedede;background-color:#f3f3f3;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;padding:10px;margin-bottom:15px;}
.front_popup{position:absolute;top:50%;left:50%;}
.front_popup .title{cursor:move;}
.front_popup .title img{float:right;margin:10px 10px 0 0;cursor:pointer;}
#main{position:relative;width:990px;margin:0 auto;_margin-left:-495px;_left:50%;}
#main #head{height:100px;position:relative;margin-bottom:20px;}
#main #head #logo{height:92px;width:205px;position:absolute;top:0;left:0;border:1px solid #dedede;border-top:none;background:white url(/templates/demodizzy/images/logo.gif) no-repeat center center;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;}
#main #head div.site_info{margin:0 262px 0 227px;padding-top:22px;}
#main #head div.site_info ul{height:20px;margin-bottom:20px;}
#main #head div.site_info ul li{display:inline;margin-right:18px;}
#main #head div.site_info ul li a{color:#606060;white-space:nowrap;}
#main #head div.site_info ul li a.help{color:#d31616;font-weight:bold;padding:2px 0 2px 22px;background:url(/templates/demodizzy/images/icons.gif) no-repeat -8px -7px;}
#main #head div.work div{float:left;}
#main #head div.work div p{margin:0;}
#main #head div.work div.phone{background:url(/templates/demodizzy/images/icons.gif) no-repeat -2px -354px;color:#4e86b1;font-size:22px;padding:4px 27px 10px 35px;line-height:17px;}
#main #head div.work div strong{display:block;margin-bottom:5px;}
#main #top_menu{margin-bottom:20px;padding:15px;text-align:center;background-color:white;border:1px solid #dedede;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #top_menu a{margin:0 10px;font-weight:bold;color:#606060;text-transform:uppercase;display:inline-block;text-decoration:none;}
#main #page{padding:15px 0;background-color:white;border:1px solid #dedede;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #page div.right{float:right;width:220px;margin-right:15px;}
#main #page div.right div.infoblock{margin-bottom:15px;}
div.infoblock div.title{background:#373737 url(/templates/demodizzy/images/bg/black_bg.gif) repeat-x;-moz-border-radius-topleft:9px;-webkit-border-top-left-radius:9px;border-top-left-radius:9px;-moz-border-radius-topright:9px;-webkit-border-top-right-radius:9px;border-top-right-radius:9px;}
div.infoblock div.title h2{line-height:30px;margin:0 18px;color:white;font-size:15px;}
div.infoblock div.body{border:1px solid #dedede;border-top:none;background-color:#f3f3f3;-moz-border-radius-bottomleft:9px;-webkit-border-bottom-left-radius:9px;border-bottom-left-radius:9px;-moz-border-radius-bottomright:9px;-webkit-border-bottom-right-radius:9px;border-bottom-right-radius:9px;padding-top:1px;}
div.infoblock div.body div.in{margin:15px;}
div.infoblock div.body ul{margin-bottom:10px;}
#main #page div.left{margin-left:15px;width:190px;float:left;}
#main #page div.left div.cards{margin:40px 0;}
#main #page div.left div.hours strong{display:block;}
#main #page .content h4{margin-top:10px;margin-bottom:10px;color:#4a89ba;}
#con_tab_orders form h4{margin-left:1px;margin-bottom:2px;color:#4a89ba;}
#con_tab_orders h1{font-size:22px;font-weight:normal;}
#con_tab_orders h2{font-size:18px;font-weight:normal;}
#con_tab_orders h3{font-size:14px;}
#con_tab_orders h4,
#con_tab_orders h5,
#con_tab_orders h6{font-size:12px;}
#con_tab_orders h1.best{background:#fe8d00 url(/templates/demodizzy/images/bg/orange_bg.gif) repeat-x;line-height:31px;padding:11px 18px;color:white;font-size:15px;font-weight:bold;margin:0 0 10px 0;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#con_tab_orders div.content{width:100%;float:left;}
#con_tab_orders div.content div.tabs{height:25px;}
#con_tab_orders div.content div.tabs div{float:left;margin-right:3px;background-color:#dedede;line-height:25px;padding:0 10px;cursor:pointer;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;border-top-left-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;border-top-right-radius:5px;}
#con_tab_orders div.content div.tabs div.act{background-color:#f3f3f3;}
#con_tab_orders div.content div.con_tabs{background-color:#f3f3f3;}
#con_tab_orders table.blue{border-top:solid 1px #d5e9f9;width:100%;margin-bottom:15px;font-size:15px;}
#con_tab_orders table.blue th,
#con_tab_orders table.blue td{height:30px;padding:0 5px;}
#con_tab_orders table.blue thead th{border-bottom:solid 1px #b7d3e9;background:url(/templates/demodizzy/images/bg/blue_head.gif) repeat-x;}
#con_tab_orders table.blue tbody td{background-color:#f5fafe;border-bottom:solid 1px #d9e7f1;text-align:center;}
#con_tab_orders table.blue tfoot td{background-color:#d5e9f9;border-bottom:solid 1px #b7d3e9;font-weight:bold;}
#con_tab_orders table.blue thead th.name,
#con_tab_orders table.blue tbody td.name{text-align:left;}
#con_tab_orders table.blue td.separate{background-color:#FFF;height:18px;}
#con_tab_orders table.blue tbody td input{border:solid 1px #bababa;width:30px;}
#con_tab_orders table.blue tbody td a.del{position:relative;height:11px;zoom:1;}
#con_tab_orders span#captcha_reset{color:#4a8aba;cursor:pointer;border-bottom:1px dashed;display:inline;line-height:20px;}
#main #foot{padding:40px 20px;}
#main #foot div.links{float:right;}
#main #foot div.links a{margin-left:10px;color:#606060;}
#main #foot div.copyright{color:#898989;}
.plusone{float:right;height:23px;padding-top:5px}
.social{padding-top:10px}
.social .social_button{margin-top:10px;float:left;display:inline;height:25px;margin-right:4px;}
.social .twitter-share-button{padding-top:1px;}
.social .mailru{padding-top:2px;}
.social #fb_share{margin-left:0px;}
.social .FBConnectButton_Small, .FBConnectButton_RTL_Small{background-position:left -210px;line-height:14px;}
.social .FBConnectButton_Small .FBConnectButton_Text{margin-left:0px;}
.social .google-buzz-button{border:1px solid red;margin:0;padding:0;}
.social .odkl-klass{margin-left:0px;}
.social #vkshare0{margin-top:1px;}
a.google-buzz-button .buzz-small-2{line-height:19px !important;}
.social .odkl-klass,
.odkl-klass{display:-moz-inline-stack;display:inline-block;*display:inline;vertical-align:middle;overflow:hidden;text-indent:-3000px;zoom:1;*text-indent:0;*font:0/0 Arial;}
.odkl-klass{width:16px;height:16px;background:#f93 url(/images/odklsmall.gif) no-repeat;}
.odkl-klass-s{width:16px;height:16px;background:#f93 url(/images/odklsmall.gif) no-repeat;}
.odkl-klass:hover, .odkl-klass-stat:hover{background-color:#ee8833;}
.odkl-klass-stat{background:#f93 url(/images/odkl_klass_stat.gif) no-repeat;border-style:none;font:normal 17px arial;overflow:hidden;padding-bottom:1px;padding-left:70px;padding-top:1px;text-decoration:none;*padding:0 0 0 70px;zoom:1;}
.odkl-klass-stat SPAN{border-top-style:solid;border-top-width:1px;border-top-color:#CC6633;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#CC6633;border-right-style:solid;border-right-width:1px;border-right-color:#CC6633;text-decoration:none;padding:0 5px;text-align:center;font:normal 17px arial;color:#cc6633;background:white !important;zoom:1;}
.link_transfer_class{display:block;}
#myFlash, #myFlash2{margin:20px 0;}
#main #page div.right .login{border:1px solid #dedede;background-color:#f3f3f3;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;padding:10px 0;margin-bottom:15px;}
#main #page div.right div.login{padding-bottom:0;}
#main #page div.right .login div{margin:0 15px 10px 15px;}
#main #page div.right .login div input{border:1px solid #bababa;width:188px;width:170px\9;_width:188px;padding:2px 8px;}
#main #page div.right .login div input.button{float:right;}
#main #page div.right .login a{margin-left:20px;}
#main #page div.right .login div a{background:url(/templates/demodizzy/images/icons.gif) no-repeat -10px -87px;padding-left:20px;margin-left:0;}
#main #page div.right .login div a.loginza{padding-left:0;margin-left:0;background:none;}
#main #page div.right .login .loginza_block div a.provider{padding-left:9px;}
#main #page div.right .login .loginza_block{margin-top:20px;text-align:center;}
#main #page div.right .login .loginza_block div.providers{margin:0;margin-top:10px;}
#main #page div.right .login div a.office{background-position:-11px -438px;margin-right:20px;}
#main #page div.right .login div a.exit{background-position:-10px -470px;}
#con_tab_orders div.content div.con_tabs form#con_tab_profile{margin:0;padding:0;}
#con_tab_orders div.content div.con_tabs div#con_tab_orders,
#con_tab_orders div.content div.con_tabs div#con_tab_address{padding:15px;}
#con_tab_orders div.content div.con_tabs table.blue{width:490px;*width:485px;_width:480px;margin-bottom:0;}
#con_tab_orders div.content div.con_tabs table.blue td div{font-style:italic;}
#con_tab_orders div.content div.numpages{background-color:#f3f3f3;margin:15px 0;padding:6px 10px;border-radius:5px;}
#con_tab_orders div.content div.numpages div.pages{font-weight:bold;height:19px;line-height:19px;}
#con_tab_orders div.content div.numpages div.pages a{padding:0 9px;}
#con_tab_orders div.content div.numpages div.pages span{background:none repeat scroll 0 0 #FE8D00;border-radius:5px;color:white;padding:2px 4px;}
#con_tab_orders div.content div.numpages div.links{float:right;}
#con_tab_orders div.content div.numpages div.links a.prev{background:url(/templates/demodizzy/images/icons.gif) no-repeat -14px -322px;padding-left:8px;position:relative;top:-2px;}
#con_tab_orders div.content div.numpages div.links a.next{background:url(/templates/demodizzy/images/icons.gif) no-repeat scroll 52px -294px;padding-right:8px;position:relative;top:-2px;}
#con_tab_orders div.content div.numpages div.links span{color:#d1d1d1;font-size:16px;padding:0 12px;}
#con_tab_orders div.errors{background-color:#e16565;color:white;padding:15px 0;margin-bottom:15px;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#con_tab_orders div.errors h3{margin:0 0 10px 15px;font-size:14px;}
#con_tab_orders div.errors ul{margin:0 15px;}
#con_tab_orders div.errors ul li{margin-left:15px;list-style-type:disc;font-weight:bold;}
#con_tab_orders input.captcha{width:70%;float:right;}
#main #head div.basket_info{height:45px;width:240px;position:absolute;top:15px;right:0;background:white url(/templates/demodizzy/images/icons.gif) no-repeat 7px -42px;border:1px solid #dedede;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#main #head div.basket_info div{margin:7px 0 0 43px;}
#main #head div.basket_info div a{display:block;font-weight:bold;margin-bottom:2px;}
#main #page div.right div.infoblock div.body ul.compare{margin-bottom:15px;}
#main #page div.right div.infoblock div.body ul.compare li{margin:5px 5px 5px 0;}
#main #page div.right div.infoblock div.body ul.compare li a.title{padding-left:9px;}
#con_tab_orders div.basket div.new_address{display:none;}
#con_tab_orders div.basket form .right{float:right;}
#con_tab_orders div.basket div.basket_sum{line-height:30px;padding:0 15px;text-align:right;font-weight:bold;}
#con_tab_orders form.payment label input[type='radio']{margin-top:23px;float:left;}
#con_tab_orders form.payment hr{border:none;border-bottom:solid 1px #b7bcbf;margin:20px 0;}
.steps-of-payment{margin-top:10px;}
.steps-of-payment td{padding:0 34px 0 17px;width:20%;white-space:nowrap;line-height:30px;font-size:11px;font-weight:bold;color:#989898;text-align:center;background:#f5f5f5 url('/templates/demodizzy/images/arrows.png') no-repeat right 0;}
.steps-of-payment td a{text-decoration:none;}
.steps-of-payment td.active{background:#d6e9f8 url('/templates/demodizzy/images/arrows.png') no-repeat right -32px;color:#767676;}
.steps-of-payment td.complete{background:#d6e9f8 url('/templates/demodizzy/images/arrows.png') no-repeat right -64px;}
.steps-of-payment td.result.active{background:#d6e9f8 url('/templates/demodizzy/images/arrows.png') no-repeat right -96px;color:#767676;}
.steps-of-payment td.result.incomplete{background:#f5f5f5 url('/templates/demodizzy/images/arrows.png') no-repeat right -128px;}
.steps-of-payment + form{width:70%;}
.steps-of-payment + form > h4, .empty-content{padding-top:5px;}
.change-amount{width:11px;display:inline-block;padding-left:10px;position:relative;}
.personal_yandex{margin:20px 0 0 30px;float:left;}
.personal_data{width:70%;float:left;}
#main #page div.right div.infoblock div.body div.news_item{margin-bottom:15px;}
#main #page div.right div.infoblock div.body div.news_item span.date{background:url(/templates/demodizzy/images/icons.gif) no-repeat -11px -121px;color:#949494;padding-left:15px;line-height:14px;}
#main #page div.right div.infoblock div.body div.news_item a.title{color:#da3a3a;font-weight:bold;display:block;margin:5px 0;}
#main #page div.right div.infoblock div.body div.news_item div.descr{color:#686868;}
#main #page div.right div.infoblock div.body div.news_item div.descr p{margin:0;}
#main #page div.right div.infoblock div.body a.archive{color:#363636;font-weight:bold;}
#con_tab_orders div.content dl.news div{margin-bottom:15px;}
#con_tab_orders div.content dl.news dt,
#con_tab_orders div.content dl.news dt div{margin-bottom:5px;}
#con_tab_orders div.content dl.news dt a{font-size:12px;}
#con_tab_orders div.content dl.news dt div.date{color:#fe8d00;font-weight:bold;}
#con_tab_orders div.content dl.news dd{line-height:15px;}
#con_tab_orders div.content dl.news dd div{margin-bottom:0;}
#main #page form.search{margin-bottom:20px;padding:15px 0;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
#main #page div.left form.search{background:#363636 url(/templates/demodizzy/images/bg/black_bg.gif) repeat-x;}
#con_tab_orders form.search{background-color:#f3f3f3;}
#main #page form.search input.textinputs{color:#a4a4a4;_height:23px;background:white url(/templates/demodizzy/images/icons.gif) no-repeat -3px -149px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#main #page div.left form.search input.textinputs{padding:5px 5px 5px 25px;margin-left:10px;width:170px;width:140px\9;*width:140px;_width:170px;border:0 solid black;}
#con_tab_orders form.search input.textinputs{padding:3px 5px 3px 25px;margin-left:15px;background-position:-3px -151px;width:70%;border:1px solid #dedede;}
#con_tab_orders dl.search dt{margin-bottom:5px;}
#con_tab_orders dl.search dt span{width:20px;float:left;display:block;}
#con_tab_orders dl.search dt a{margin-left:20px;display:block;}
#con_tab_orders dl.search dd{margin:0 0 15px 20px;}
.for_print{background:url("/templates/demodizzy/images/icons.gif") no-repeat scroll -8px -534px;clear:both;float:right;margin:15px 15px 10px;text-indent:22px;}
#main #page div.left ul.catalog_menu{margin-bottom:20px;}
#main #page div.left ul.catalog_menu li{background:url(/templates/demodizzy/images/bg/orange_dot.gif) no-repeat 7px 5px;padding-left:18px;}
#main #page div.left ul.catalog_menu li span{background-color:#f3f3f3;padding:2px 5px;display:block;}
#main #page div.left ul.catalog_menu li span a{color:#363636;font-weight:bold;text-decoration:none;}
#main #page div.left ul.catalog_menu li ul{margin:3px 0 12px 0;}
#main #page div.left ul.catalog_menu li ul li{background:transparent none repeat scroll 0 0 !important;margin-bottom:7px;padding-left:5px;}
#con_tab_orders div.content form.catalog_filter{background-color:#f3f3f3;}
#con_tab_orders div.content form.catalog_filter div.left{margin:0;width:55%;}
#con_tab_orders div.content form.catalog_filter div.left div.grade label{width:40%;_width:115px;}
#con_tab_orders div.content form.catalog_filter div.left div.grade label.right{float:right;}
#con_tab_orders div.content form.catalog_filter div div{padding:5px 0 0 0;}
#con_tab_orders div.content form.catalog_filter div.right{margin:0 0 0 56%;width:auto;float:none;}
#con_tab_orders div.content form.catalog_filter div.right label{margin-left:0;}
#con_tab_orders div.content div.catalog div.object{width:33%;float:left;padding:15px 0;}
#con_tab_orders div.content div.catalog div.compare{width:20%;float:left;padding:15px 0;}
#con_tab_orders div.content div.catalog div.center{margin:0;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;}
#con_tab_orders div.content div.catalog div a.title,
#con_tab_orders div.content div.catalog div a.image,
#con_tab_orders div.content div.catalog div div.price{text-align:center;}
#con_tab_orders div.content div.catalog div.object div.price,
#con_tab_orders div.content div.catalog div.compare div.price{padding:20px 0;}
#main #page div.catalog div a.title, #main #page div.catalog div a.comments,
#main #page div.catalog div a.compare, #main #page div.catalog div a.image,
#main #page table.object td a{display:block;}
#con_tab_orders div.content div.catalog div.add_from_list{text-align:center;padding:5px 0 15px 0;}
#con_tab_orders div.content div.catalog div.add_from_list a{display:inline;}
div.catalog .change{padding:5px;background-color:#f3f3f3;border-radius:4px;margin-bottom:15px;}
div.catalog .change .slab,
div.catalog .change .list{border-top:1px solid #d6d6d7;border-bottom:1px solid #b6b6b7;padding:5px;background-color:#fff;background-repeat:no-repeat;color:#606060;background-position:10px 6px;padding-left:36px;width:47px;cursor:pointer;box-shadow:0 -8px 7px -2px #EEEEEE inset;}
div.catalog .change .slab{border-left:1px solid #d6d6d7;float:left;border-radius:2px 0 0 2px;background-image:url('/templates/demodizzy/images/bg/slab.png');}
div.catalog .change .list{border-left:1px solid #d6d6d7;border-right:1px solid #d6d6d7;border-radius:0 2px 2px 0;margin-left:89px;background-image:url('/templates/demodizzy/images/bg/list.png');}
div.catalog .change .slab.act{border-top-color:#919191;border-left-color:#919191;cursor:default;box-shadow:none;}
div.catalog .change .list.act{border-top-color:#919191;border-right-color:#919191;cursor:default;box-shadow:none;}
#con_tab_orders div.content div.catalog .item_properties{display:none;}
#con_tab_orders div.content div.catalog.list_view div.object{width:100%;float:none;position:relative;}
#con_tab_orders div.content div.catalog.list_view div.center{border-left:none;border-right:none;border-top:1px solid #E9E9E9;border-bottom:1px solid #E9E9E9;}
#con_tab_orders div.content div.catalog.list_view div a.title,
#con_tab_orders div.content div.catalog.list_view div a.image,
#con_tab_orders div.content div.catalog.list_view div div.price{text-align:left;}
#con_tab_orders div.content div.catalog.list_view div a.title{float:right;height:auto;margin-right:145px;width:202px;}
#con_tab_orders div.content div.catalog.list_view div a.image{float:left;margin-right:15px;}
#con_tab_orders div.content div.catalog.list_view .object a.compare{position:absolute;right:0;top:10px;}
#con_tab_orders div.content div.catalog.list_view a.comments{position:absolute;right:0;top:30px;}
#con_tab_orders div.content div.catalog.list_view .recentPages{position:absolute;right:0;top:50px;}
#con_tab_orders div.content div.catalog.list_view div.add_from_list{text-align:left;margin-left:168px;}
#con_tab_orders div.content div.catalog.list_view .item_properties{display:block;margin-bottom:15px;margin-left:168px;}
#con_tab_orders div.content div.catalog.list_view .item_properties a{display:inline;}
.front_popup .options{_width:368px;}
.front_popup .options table td{border-color:#aaa;}
.front_popup .options table td{border-bottom:1px dashed;}
.front_popup .options table tr td:first-child{border-bottom:none;}
.front_popup .options table{margin-bottom:15px;}
.front_popup .options table th,
.front_popup .options table td{height:20px;}
.front_popup .options table td label{display:block;}
#con_tab_orders div.content div.catalog a.title{font-size:11px;font-weight:bold;margin-bottom:15px;height:35px;overflow:hidden;text-overflow:ellipsis;line-height:17px;}
#con_tab_orders div.content div.catalog div.price{float:none;width:auto;}
#con_tab_orders div.content div.catalog div.price span{background-color:#ffe658;color:#363636;font-size:15px;font-weight:bold;padding:4px 12px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#con_tab_orders div.content div.catalog a.compare,
#con_tab_orders div.content div.catalog a.comments{background-repeat:no-repeat;margin:15px 15px 10px 15px;text-align:left;text-indent:20px;}
#con_tab_orders div.content div.catalog a.compare{background-image:url(/templates/demodizzy/images/icons.gif);background-position:-10px -228px;margin-bottom:10px;}
#con_tab_orders div.content div.catalog a.comments{background-image:url(/templates/demodizzy/images/icons.gif);background-position:-10px -265px;}
#con_tab_orders div.content div.catalog div.hr{border-bottom:1px solid #e9e9e9;}
#con_tab_orders div.content div.catalog hr{border:none;border-bottom:solid 1px #b7bcbf;margin:20px 0;}
#con_tab_orders div.content div.catalog div.objects hr{border-bottom-color:#e9e9e9;height:5px;*height:0;margin:0 0 5px 0;*margin:0;clear:both;}
#con_tab_orders div.content div.catalog div.item div.image{float:left;width:290px;}
#con_tab_orders div.content div.catalog div.item div.image img{margin:10px 0;}
#con_tab_orders div.content div.catalog div.item div.image div.price span{float:left;}
#con_tab_orders div.content div.catalog div.item div.image a.button{float:left;font-weight:bold;font-size:14px;}
#con_tab_orders div.content div.catalog div.item div.descr{margin-left:300px;}
#con_tab_orders div.content div.catalog h4{margin-bottom:10px;}
#con_tab_orders div.content div.catalog div.item table{margin:0px 0;}
#con_tab_orders div.content div.catalog div.item form.options table{margin:0 0 10px 0;}
#con_tab_orders div.content div.catalog div.item td:first-child{width:60%;}
#con_tab_orders div.content div.catalog div.item tr:nth-child(even) td{background-color:#f4f4f4;}
#con_tab_orders div.content div.catalog div.item th{text-align:left;}
#con_tab_orders div.content div.catalog div.item table.object th,
#con_tab_orders div.content div.catalog div.item table.object td{border-bottom:solid 1px #f4f4f4;padding:4px 7px;}
#con_tab_orders div.content table.compare td{border-bottom:solid 1px #f4f4f4;padding:6px;text-align:center;}
#con_tab_orders div.content table.compare td.name{text-align:left;}
#con_tab_orders div.content table.compare tr:nth-child(2n+2) td{background-color:#f4f4f4;}
#con_tab_orders div.content table.compare tfoot td{padding:10px 5px;}
#con_tab_orders div.content div.comments div.item{margin:0 0 10px 15px;}
#con_tab_orders div.content div.comments div.item div.descr,
#con_tab_orders div.content div.comments div.item div.date{margin-bottom:10px;}
#con_tab_orders div.content div.comments div.item div.descr{margin-left:0;}
#con_tab_orders div.content div.comments div.item div.date{border-bottom:dotted 1px #b7bcbf;padding-bottom:10px;font-size:10px;color:#b2b2b2;}
#con_tab_orders div.content div.notfound h2{font-size:65px;color:#fe8d00;}
#con_tab_orders div.content ul{clear:both;margin:10px 0;}
#con_tab_orders div.content ul li{list-style-image:url(/templates/demodizzy/images/bg/orange_dot_small.gif);margin-left:20px;padding:5px 0;}
#con_tab_orders div.content form ul li{list-style-image:none;margin-left:0px;}
#con_tab_orders a.first, #main #page div.right a.first{font-size:15px;vertical-align:-1px;padding-left:0;text-decoration:none;}
#main #page .recentPages a{padding-left:9px;}
#con_tab_orders .recentPages{margin:15px;}
#main #page div.right .recentPages li{margin:5px 5px 5px 0;}
#main #page div.right .recentPages li.last{margin:15px 0 0 0;}
#con_tab_orders div.content div.blog div#author_info,
#con_tab_orders div.content div.blog div#blog_items,
#con_tab_orders div.content div#blog_items div.blog_item,
#con_tab_orders div.content div#comments{margin:0 0 20px 0;}
#con_tab_orders div.content div.blog div#author_info div.blog_feed{float:right;}
#con_tab_orders div.content div.blog div#author_info div.blog_feed a,
#con_tab_orders div.content div#blog_items div.blog_item div.blog_header span{margin-left:10px;}
#con_tab_orders div.content div#blog_items div.blog_item div.blog_header,
#con_tab_orders div.content h3{margin-top:10px;}
#con_tab_orders div.content div.comment{margin-top:10px;}
#con_tab_orders div.content div.comment div.comment{margin-left:20px;}
#con_tab_orders div.content div.comment div.comment_text{margin:5px 0;}
#con_tab_orders div.content div#forum table{margin:20px 0;}
#con_tab_orders div.content div#forum table th,
#con_tab_orders div.content div#forum table td{border:1px solid black;padding:3px 5px;}
#con_tab_orders div.content div#forum div.forum_message{margin-bottom:20px;}
#con_tab_orders div.content div#forum div.forum_message div{margin-top:10px;}
#con_tab_orders div.content div#faq div.question{margin-bottom:20px;}
#con_tab_orders div.content div#faq div.question h4{margin:5px 0;}
#main #page div.vote_text{margin-bottom:15px;font-weight:bold;}
#main #page div.right div.infoblock div.body ul.vote li{margin:5px 0;}
#main #page div.right div.infoblock div.body table.vote td{padding:3px 0;}
#main #page div.right div.infoblock div.body table.vote td.right{width:30px;text-align:right;padding-left:5px;}
#con_tab_orders div.content div#photoalbum div.gray_block a img{float:left;}
#con_tab_orders div.content div#photoalbum div.gray_block div.descr{margin-left:170px;}
#con_tab_orders div.content div#photo{position:relative;}
#con_tab_orders div.content div#photo a{display:block;position:absolute;top:0;width:50px;height:100%;background:black url(/templates/demodizzy/images/bg/slider.png) no-repeat left center;opacity:0;filter:alpha(opacity = 0);_filter:alpha(opacity = 30);_padding:20px 0;}
#con_tab_orders div.content div#photo:hover a{opacity:0.3;filter:alpha(opacity = 30);}
#con_tab_orders div.content div#photo a.back{-moz-border-radius-topleft:8px;-webkit-border-top-left-radius:8px;border-top-left-radius:8px;-moz-border-radius-bottomleft:8px;-webkit-border-bottom-left-radius:8px;border-bottom-left-radius:8px;left:0;_left:-11px;}
#con_tab_orders div.content div#photo a.next{-moz-border-radius-bottomright:8px;-webkit-border-bottom-right-radius:8px;border-bottom-right-radius:8px;-moz-border-radius-topright:8px;-webkit-border-top-right-radius:8px;border-top-right-radius:8px;background-position:right;right:0;}
#con_tab_orders div.content div#photo img{_width:490px;}
#main #page div.right .login ul.privat_office{margin-left:20px;padding-bottom:10px;}
#main #page div.right .login ul.privat_office li{padding:4px 0;}
#main #page div.right .login ul.privat_office li + li + li + li + li{padding-top:15px;}
#main #page div.right .login ul.privat_office a{background:url("/templates/demodizzy/images/icons.gif") no-repeat scroll -10px -87px transparent;margin-left:0;padding-left:20px;}
#main #page div.right .login ul.privat_office +div{margin-left:20px;padding-bottom:5px;}
.votes{width:160px;height:16px;margin:5px 15px 0 0;float:right;}
.votes a{width:16px;height:16px;display:block;float:left;background:white url('/templates/demodizzy/images/star.png');cursor:default;}
.votes span{margin-right:5px;float:left;font-size:14px;line-height:16px;}
.votes.vote div:hover > a{background-position:16px 0;cursor:pointer;}
.star_1.current_1 > a,
.star_1.current_2 > a, .star_2.current_2 > a,
.star_1.current_3 > a, .star_2.current_3 > a, .star_3.current_3 > a,
.star_1.current_4 > a, .star_2.current_4 > a, .star_3.current_4 > a, .star_4.current_4 > a,
.star_1.current_5 > a, .star_2.current_5 > a, .star_3.current_5 > a, .star_4.current_5 > a, .star_5.current_5 > a{background-position:32px 0;}
dl.search_results{}
dl.search_results dt span{width:20px;padding-right:5px;text-align:right;display:inline-block;}
.numpages{background:url(../images/gradient_white_blue_mini.jpg) repeat-x;height:23px;padding-top:5px;text-align:center;}
.numpages a,
.numpages .pages span{width:18px;height:17px;text-align:center;color:#133d8d;line-height:17px;display:inline-block;}
.numpages a.begin{margin:0 2px;text-indent:-99999px;}
.numpages a.prev{margin:0 2px;text-indent:-99999px;}
.numpages a.next{margin:0 2px;text-indent:-99999px;}
.numpages a.end{margin:0 2px;text-indent:-99999px;}
.numpages .pages{}
.numpages .pages a{width:auto;padding:0 1px;margin:0 3px;}
.numpages .pages span{border:1px solid #9BB0D5;background:#FFF;width:auto;padding:0 4px;margin:0 3px;}
#filter_akcii{margin-bottom:-30px;}
p{font-weight: normal;}
.page-header-inner .phone, .page-header-inner .phone *{color:white;}
.page-header-inner *{font-family: "Segoe UI";}
